--[[
    Default english localizations for MiniPet
    $Revision: 77665 $
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet", "enUS", true );

if( L ) then
    --Localised variable names
    L["MiniPet"] = true;
    L["Summon Minipet"] = true;
    L["Always keep your little companion with you."] = true;
    L["%s requires %s"] = true;

    --Slash commands
    L["minipet"] = true;
    L["mp"] = true;

    --Slash sub commands
    L["toggleTextWarning"] = true;
    L["toggleButtonWarning"] = true;
    L["toggleMountWarning"] = true;
    L["toggleBG"] = true;
    L["suggestOnlySoulbound"] = true;
    L["list"] = true;
    L["relist"] = true;
    L["reagentCheck"] = true;
    L["equipmentCheck"] = true;
    L["forceQuestPet"] = true;
    --Button commands
    L["autoHideButton"] = true;
    L["toggleButton"] = true;
    L["lockButton"] = true;
    L["fadeOut"] = true;
    L["fadeOutCancelInCombat"] = true;
    L["fadeOutInsteadHide"] = true;

    --Option names
    L["Text warning"] = true;
    L["Button warning"] = true;
    L["Mount warning"] = true;
    L["Battleground check"] = true;
    L["List all minipets"] = true;
    L["Refresh minipet list"] = true;
    L["Suggest only soulbound minipets"] = true;
    L["Check for reagented minipets that are missing their reagent"] = true;
    L["Check to make sure that equipment minipets are equipped"] = true;
    L["Force to pick a quest minipet if availiable"] = true;
    L["List"] = true;
    L["Refresh"] = true;
    --Button options
    L["Automatically hide button"] = true;
    L["Show button"] = true;
    L["Lock button position"] = true;
    L["Alpha of button"] = true;
    L["Cancel fadeout in combat"] = true;
    L["Cancel fadeout on Shift"] = true;
    L["Cancel fadeout on Ctrl"] = true;
    L["Cancel fadeout on Alt"] = true;
    L["Time until fadeout"] = true;
    L["Delay until fadeout"] = true;
    L["Alpha after fadeout"] = true;
    L["Fade out"] = true;
    L["Cancel fade out if in combat"] = true;
    L["Cancel fade out if holding Shift"] = true;
    L["Cancel fade out if holding Ctrl"] = true;
    L["Cancel fade out if holding Alt"] = true;
    L["Fade out time"] = true;
    L["Fade out delay"] = true;
    L["Fade out instead of hiding"] = true;
    --Zone and favorites options
    L["Zones"] = true;
    L["Delete"] = true;

    --Tab titles
    L["Zone Favorites"] = true;
    L["MiniPet Zone Favorites"] = true;
    L["Button"] = true;
    L["MiniPet Button"] = true;
    L["Favorites"] = true;
    L["MiniPet Favorites"] = true;
    L["Profile"] = true;
    L["MiniPet Profile"] = true;
    
    --Values
    L["none"] = true;

    --Option descriptions
    L["Show a list with all of your minipets."] = true;
    L["Force a refresh of the list of all your pets."] = true;
    L["Show text warnings to alert you to summon your pet."] = true;
    L["Flash the button to alert you to summon your pet."] = true;
    L["Show minipet alerts while in a battleground."] = true;
    L["Show an alert when you dismount from your flying mount."] = true;
    L["Toggles whether only soulbound pets will be suggested for use."] = true;
    L["Toggles whether pets that require a reagent will be suggested when you have none of the required reagent."] = true;
    L["Toggles whether pets summoned by equipment will be suggested when the item is unequipped."] = true;
    L["Toggles whether pets that are part of a quest are preferred instead of a random pet."] = true;
    --Button descriptions
    L["Options relating to the button."] = true;
    L["Hide the button when you click it?"] = true;
    L["Lock/unlock the position of the button."] = true;
    L["Show/hide the button."] = true;
    L["Sets the alpha value that the button has normally."] = true;
    L["Sets the alpha value that the button has after faded out."] = true;
    L["Fade the button out when the cursor is not over it?"] = true;
    L["Should the button not fade out if you're in combat?"] = true;
    L["Should the button not fade out if you're holding Shift?"] = true;
    L["Should the button not fade out if you're holding Ctrl?"] = true;
    L["Should the button not fade out if you're holding Alt?"] = true;
    L["Sets how long the button takes to fade out."] = true;
    L["Sets the delay before the button starts to fade."] = true;
    L["Fade the button out instead of hiding it?"] = true;    
    --Zone and descriptions options
    L["Set a minipet to use when in a certain zone."] = true;
    L["Minipets that should be picked more often if you have them."] = true;
    L["Enter the name or ID of a minipet to add to the list then press Enter or click Okay."] = true;
    L["Delete the currently selected minipet from the list."] = true;
    
    L["Cannot find a minipet named %q!"] = true;
    L["Cannot find a minipet with itemID %i!"] = true;

    L["List of your minipets:"] = true;

    L["ALERT: Time to summon your minipet!"] = true;

    --Tooltip text
    L["Get a minipet for some company!"] = true;
end--if
